@echo off
echo.
rem Make parent of this script location our current directory,
rem converting UNC path to drive letter if needed
pushd %~dp0
cd ..

set OSGEO4W_ROOT=%cd%
PATH=%OSGEO4W_ROOT%\bin;%PATH%
for %%f in ("%OSGEO4W_ROOT%"\etc\ini\*.bat) do call "%%f"
echo OSGEO4W home is %OSGEO4W_ROOT%
popd
